SAP-USER CONFIGURATION - Update #24965

Otorisasi YICALAO015
10/07/2025 04:05 PM - David W.

Status: In Progress Due date: 11/07/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Mohon dapat dibukakan otorisasi untuk tcode YICALAO15

Terima kasih
David. W

History

#1 - 11/07/2025 01:21 PM - David W.
- File WhatsApp Image 2025-07-11 at 09.03.48.jpeg added

Terlampir formnya

#2 - 11/07/2025 03:16 PM - Damli H.

- Tracker changed from New Module to Update

- Project changed from WMS to SAP-USER CONFIGURATION
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (10/07/2025)

- tCode SAP deleted (-)

#3 - 11/07/2025 03:18 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 16/07/2025 08:10 AM - Jearen E.

- Status changed from Approved to In Progress
pending,

tcode error ada perubahan di program,

mesti menunggu update dari tim soltius

Files
Screen Shot 2025-07-10 at 16.03.17.png 396 KB 10/07/2025 David W.
WhatsApp Image 2025-07-11 at 09.03.48.jpeg 33.3 KB 11/07/2025 David W.
